<!doctype html>
<html lang="en">

<head>

  <title>Inregistrari</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Loads the path to your static files -->
  {% load static %}

  <!-- styles -->
  <!-- Bootstrap 4.0.0 CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
    crossorigin="anonymous">

  <!-- Static CSS -->
  <link rel="stylesheet" type="text/css" href="{% static 'clients/style.css' %}">

  <!-- Favicon -->
  <link rel="shortcut icon" href="{% static 'clients/assets/favicon.ico' %}">

</head>

<body>
  <nav class="navbar navbar-expand-md navbar-dark bg-dark">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
      aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" href="#">Home
            <span class="sr-only">(current)</span>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Smt</a>
        </li>
        <li class="nav-item">
          <form class="form-inline my-lg-0" role="search" method="get" action="{% url 'clients:search-results' %}">
            <input class="form-control mr-sm-2" type="search" placeholder="Cauta" aria-label="cauta" name="q">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Cauta</button>
          </form>
        </li>
      </ul>
      {% if user.is_authenticated %}
      <div class="dropdown">
        <button class="btn btn-outline-success dropdown-toggle" type="button" id="dropdown-user-button" data-toggle="dropdown" aria-haspopup="true"
          aria-expanded="false">
          {{ user }}
        </button>
        <div class="dropdown-menu" id="dropdown-user" aria-labelledby="dropdown-user-button">
          <a class="dropdown-item" href="#">Setari cont</a>
          <div class="dropdown-divider"></div>
          <a class="nav-link" href="#" id="logout">
            <i class="fas fa-power-off fa-fw"></i>"Logout
          </a>
        </div>
      </div>
      {% endif %}
    </div>

  </nav>

  <div class="container">
    {% block content %} {% endblock %}
  </div>


  <!-- Bootstrap js -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
    crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
    crossorigin="anonymous"></script>
  <!-- FontAwesome -->
  <script defer src="https://use.fontawesome.com/releases/v5.0.1/js/all.js"></script>

  <!-- Static JS -->
  <script src="{% static 'clients/base.js' %}"></script>

</body>

</html>